Changeset 14089


Ignore:
Timestamp:
2009-01-18T14:23:00+01:00 (8 years ago)
Author:
florian
Message:

[package] qc-usb does not build with kernels superior or equal to 2.6.27, mask it until it gets fixed (#4308)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/multimedia/qc-usb/Makefile

    r12464 r14089  
    4040  SUBMENU:=Video Support 
    4141  TITLE:=QuickCam Express USB webcam support 
    42   DEPENDS:=@USB_SUPPORT +kmod-usb-core +kmod-video-core 
     42  DEPENDS:=@USB_SUPPORT @!LINUX_2_6_27 @!LINUX_2_6_28 +kmod-usb-core +kmod-video-core 
    4343  FILES:=$(PKG_BUILD_DIR)/quickcam.$(LINUX_KMOD_SUFFIX) 
    4444  AUTOLOAD:=$(call AutoLoad,90,quickcam) 
Note: See TracChangeset for help on using the changeset viewer.